Subject: bug#65121: 30.0.50; Text ``icons'' in margins receive region face

From: Po Lu <[email-masked]>
Date: Mon, 07 Aug 2023 16:55:53 +0800

Open emacs -nw (or on MS-DOS, just emacs.exe); then, type:

 C-h n C-x h

observe that the text representing icons within the left margin is also
highlighted.  Now, move the mouse over a link on a line that contains
such an icon: the mouse face will be displayed one column to the left of
its proper location.